---
query:
  namespaces:
    -
      id: -2
      case: first-letter
      '*': Mediji
      canonical: Media
    -
      id: -1
      case: first-letter
      '*': Posebno
      canonical: Special
    -
      id: 0
      case: first-letter
      '*':
      content:
    -
      id: 1
      case: first-letter
      '*': Razgovor
      subpages:
      canonical: Talk
    -
      id: 2
      case: first-letter
      '*': Suradnik
      subpages:
      canonical: User
    -
      id: 3
      case: first-letter
      '*': Razgovor sa suradnikom
      subpages:
      canonical: User talk
    -
      id: 4
      case: first-letter
      '*': Wikidesk
      canonical: Project
    -
      id: 5
      case: first-letter
      '*': Razgovor Wikidesk
      subpages:
      canonical: Project talk
    -
      id: 6
      case: first-letter
      '*': Datoteka
      canonical: File
    -
      id: 7
      case: first-letter
      '*': Razgovor o datoteci
      subpages:
      canonical: File talk
    -
      id: 8
      case: first-letter
      '*': MediaWiki
      subpages:
      canonical: MediaWiki
    -
      id: 9
      case: first-letter
      '*': MediaWiki razgovor
      subpages:
      canonical: MediaWiki talk
    -
      id: 10
      case: first-letter
      '*': Predložak
      canonical: Template
    -
      id: 11
      case: first-letter
      '*': Razgovor o predlošku
      subpages:
      canonical: Template talk
    -
      id: 12
      case: first-letter
      '*': Pomoć
      canonical: Help
    -
      id: 13
      case: first-letter
      '*': Razgovor o pomoći
      subpages:
      canonical: Help talk
    -
      id: 14
      case: first-letter
      '*': Kategorija
      canonical: Category
    -
      id: 15
      case: first-letter
      '*': Razgovor o kategoriji
      subpages:
      canonical: Category talk
